@charset "utf-8";

body {
	font-family: Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	/* font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif; */
	margin: 0;
	padding: 0;
}

h1{font-size:11pt; font-weight:normal;}
h2{font-size:10pt;font-weight:normal;}
h3{font-size:9pt; font-weight:normal;}

html {
	color: #54514c;
	font-size: 10px;
}

a {
	color: #40220f;
	text-decoration: none;
}

img {
	width: 100%;
}

#headcord {
	width: 100%;
	height: 60px;
	margin: 0px auto 0px auto;
	background-color: #fff;
	text-align: center;
	position: fixed !important;
	position: absolute;
	top: 0px;
	left: 0;
	z-index: 12000;
}

#headerbox {
	width: 100%;
	height: 60px;
	margin: 0px auto 0px auto;
	color: #fff;
}

.logo {
	width: 270px;
	height:auto;
	margin: 0px 0px 0px 0px;
	float: left;
	transition: opacity 0.5s;
	/* opacity: 0.8; */
}

.logo:hover {
	opacity: 0.5;
}

.tel {
	display: none;
	width: 220px;
	height: 65px;
	float: right;
	/* margin-top: 2px; */
	margin-right: 10px;
	/* background-color: antiquewhite; */
}

.header_right {
	display: none;
	width: 650px;
	height: 40px;
	float: right;
	z-index: 10;
	/* font-size: 1.2rem; */
	color: #434343;
	line-height: 25px;
	margin:15px auto 0px auto;
	text-align: right;
	/* background-color: antiquewhite; */
}

.nav-menu {
	display: none;
	width: 840px;
	height: 45px;
	float: right;
	margin-top: 10px;
	margin-right: 60px;
	background-color: #333; /* メニューの背景色 */
	color: #fff; /* メニューテキストの色 */
}

.ttl_sp_nav {
	width: 95%;
	font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
	font-weight: bold;
	text-align: center;
	line-height: 1.5em;
	font-size: 20pt;
	color: #604c3f;
	margin: 0px auto 10px auto ;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.nav_logo {
	width: 200px;
	font-size: 16pt;
	margin: 15px auto 5px auto;
}

.nav_tel {
	width: 200px;
	text-align: center;
	line-height: 1.5em;
	font-size: 17pt;
	color: #604c3f;
	margin: 0px auto 10px auto ;
	/* background-color: #00bf8f; */
}

.nav_address {
	width: 200px;
	text-align: left;
	line-height: 1.5em;
	font-size: 10pt;
	color: #604c3f;
	padding-bottom: 50px;
	margin: 0px auto 50px auto;
	/* background-color: #00bf8f; */
}

.catch_pc {
	display: none;
	width: 100%;
	height: auto;
	margin: 0px auto 0px auto;
	position: absolute;
	text-shadow: 3px 3px 3px #434343;
	top: 415px;
	z-index: 1;
}

.key_visual {
	width: 100%;
	margin: 60px auto 0px auto;
	background-color: #fff;
}

.key_visual2 {
	display: none;
	width: 100%;
	margin: 5px auto 40px auto;
}

.kv_upper{
	width: 100vw;
	height: auto;
	margin: 0px auto 2px auto;
}

.kv_bottom{
	width: 100vw;
	height: auto;
	margin: 1px auto 2px auto;
}

.mdp_menu{
	display: none;
	width: 100vw;
	height: 80px;
	position: sticky;
	padding-top: 1px;
	top: 55px;
	margin-top: -1px;
	background-color: rgba(255, 255, 255, 1);
	/* background-color: #c7b682; */
	z-index: 100;
	box-shadow:0px 4px 4px rgba(0, 0, 0, 0.3);
}

.mv_scroll{
	width: 50px;
	height: 40px;
	margin: 5px auto 0px auto;
}

.mv_scroll_txt{
	text-align: center;
	color: #7a6a56;
	font-weight: normal;
	font-size: 11pt;
	margin-bottom: 2px;
}

.mv_scrollbar{
	width: 2px;
	height: 25px;
	background: orange;
	margin-inline: auto;
}

@keyframes bar {
	0%{
		clip-path: inset(0% 0% 100% 0%);
	}
	50%{
		clip-path: inset(0% 0% 0% 0%);
	}
	100%{
		clip-path: inset(100% 0% 0% 0%);
	}
}

.mv_scrollbar{
	animation: bar 2s ease-in-out infinite;
}

.ttl_01{
	width: 95%;
	height: auto;
	margin: -10px auto 5px auto;
}

.box_flow {
	width: 85%;
	height: auto;
	margin: 50px auto 25px auto;
	border: 2px solid #40220f;
	border-radius: 10px;
	padding-bottom: 15px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.number {
	width: 70px;
	height: 70px;
	font-size: 32pt;
	font-weight: bold;
	color: #fff;
	font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
	text-align: center;
	margin: -35px 0px 0px 20px;
	line-height: 70px;
	float: left;
	/* background-color: rgba(243, 214, 151, 0.6); */
	background: #190A05;
	background: linear-gradient(180deg,rgba(0, 0, 0, 1)0%,  rgb(94, 48, 20) 100%);
	border-radius: 50px;
}

.ttl_flow {
	width: 100%;
	height: auto;
	font-size: 13.5pt;
	/* font-weight: bold; */
	color: #40220f;
	margin: 15px auto 0px auto;
}

.photo {
	width: 90%;
	height: auto;
	margin: 10px auto 0px auto;
}

.sentence {
	width: 90%;
	text-align: left;
	font-size: 10pt;
	color: #40220f;
	line-height: 1.4em;
	margin: 12px auto 0px auto;
}

.tel_flow {
	width: 90%;
	text-align: center;
	font-size: 26pt;
	color: #f5af19;
	margin: 10px auto 0px auto;
}

.question {
	width: 85%;
	text-align: center;
	font-size: 10pt;
	color: #54514c;
	line-height: 1.3em;
	margin:0px auto 0px auto;
}

.sitemap{
	width: 100%;
	height: auto;
	margin: 35px 0px 0px 0px;
	padding: 20px 0px 15px 0px;;
	text-align: center;
	background-color: #efefef;
}

.container_sitemap{
	width: 100%;
	height: auto;
	margin: 0px auto ;
	padding:  0px;
	text-align: center;
	/* background-color: #796a56; */
}

.ttl_sitemap{
	font-size: 15pt;
	color: #40220f;
	display: inline-block;
	position: relative;
	margin-bottom: 15px;
}

.ttl_sitemap:before{
	content: "";
	display: block;
	width: 60px;
	height: 2px;
	background: #40220f;
	position: absolute;
	top:7px;
	left: -75px;
}

.ttl_sitemap:after{
	content: "";
	display: block;
	width: 60px;
	height: 2px;
	background: #40220f;
	position: absolute;
	top: 7px;
	right: -75px;
}

.smbox01{
	display: grid;
	grid-template-columns: 1fr 3fr 3fr;
	width: 85%;
	height: auto;
	gap: 2px;
	margin: 0 auto;
}

.smbox02{
	display: grid;
	grid-template-columns: 1.5fr 2fr ;
	width: 85%;
	height: auto;
	gap: 2px;
	margin: 0 auto;
}

.smbox03{
	display: grid;
	grid-template-columns: repeat(4,1fr);
	width: 85%;
	height: auto;
	gap: 2px;
	margin: 0 auto;
}

.smbox04{
	display: grid;
	grid-template-columns: 1fr 1fr ;
	width: 85%;
	height: auto;
	gap: 2px;
	margin: 0 auto;
}

.linkbox01{
	width: 99%;
	height: auto;
	/* background-color: #ccc; */
}

.ttlmain{
	text-align: left;
	margin: 15px 0px 10px 10px;
	font-size: 10pt;
	color: #40220f;
	text-decoration: underline #00ff00;
	text-underline-offset: 5px;
}

.sub{
	text-align: left;
	margin: 0px 0px 10px 15px;
	font-size: 8pt;
}

.sub a{
	color: #7a6a56;
	text-decoration: none;
}
.area{
	width: 80%;
	height: auto;
	margin: 15px auto 7px auto
}

.service_area{
	width: 100%;
	text-align: left;
	font-size:10pt ;
	color: #40220f;
}

.footer{
	width: 70%;
	height: auto;
	margin: 20px auto 100px auto;
}

.logo_bottom{
	width: 100%;
	height: auto;
	margin: 0px auto 0px auto;
	transition: opacity 0.5s;
}

.logo_bottom:hover {
	opacity: 0.5;
}

.logo_bottom02{
	display: none;
	width: 100%;
	height: auto;
	margin: 0px auto 0px auto;
	transition: opacity 0.5s;
}

.logo_bottom:hover {
	opacity: 0.5;
}

.ad_box{
	width: 90%;
	height: auto;
	margin: 0px auto 0px auto;
}

.ttl_adress{
	display: inline-block;
	font-size: 9pt;
	color: #54514c;
	text-align: left;
	margin-top: -15px;
	padding: 2px 5px;
	border: 1px solid #54514c;
}

.adress{
	width: 100%;
	font-size: 9pt;
	color: #54514c;
	text-align: left;
	margin: 5px 0px;
	line-height: 1.6rem;

}

.copyright{
	width: 90%;
	font-size: 8pt;
	color: #54514c;
	text-align: left;
	margin: 10px auto;
	line-height: 1.5rem;
}

/* 点滅 */
.blinking {
	-webkit-animation: blink 1s ease-in-out infinite alternate;
	-moz-animation: blink 1s ease-in-out infinite alternate;
	animation: blink 1s ease-in-out infinite alternate;
}
@-webkit-keyframes blink {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@-moz-keyframes blink {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes blink {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.contact {
	display: block;
	width: 100%;
	height: 50px;
	text-align: center;
	font-size: 1rem;
	margin: 0px auto 0px auto;
	background: #190A05;
	background: linear-gradient(180deg,rgb(53, 26, 10)0%,  rgba(0, 0, 0, 1) 100%);
	position: fixed !important;
	position: absolute;
	bottom: 0;
	left: 0;
}

footer ul li1 {
	width: 50%;
	height: 51px;
	float: left;
	color: #808080;
	border: 0px solid #fff;
	margin: 2px auto 0px auto;
	font-size: 1.5rem;
	line-height: 50px;
	text-decoration: none;
	border-right: 1px solid #808080;
}

footer ul li2 {
	width: 49%;
	height: 50px;
	float: left;
	color: #808080;
	border: 0px solid #fff;
	margin: 2px auto 0px auto;
	font-size: 1.5rem;
	line-height: 50px;
	text-decoration: none;
}

/* jquery fade in*/
.js-fade {
	opacity: 0;
	visibility: hidden;
	/* transform: translateY(20px); */
	transition: opacity 1.5s, visibility 3.2s, transform 3.2s;
}

.scroll {
	opacity: 1;
	visibility: visible;
	transform: translateY(0px);
}

/* 上に戻るボタン */
.pagetop {
	color: #fff;
	text-decoration: none;
	text-decoration: none;
	display: none;
	position: fixed;
	bottom: 6rem;
	right: 1rem;
	font-size: 1.2rem;
	width: 6rem;
	height: 6rem;
	line-height: 5rem;
	border-radius: 5px;
	text-align: center;
	cursor: pointer;
	background-image: url(../img/v);
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
}

.pagetop:hover {
	color: #fff !important;
	text-decoration: none;
	text-decoration: none;
}

/*　ハンバーガーメニューボタン　*/
.hamburger {
	display: block;
	position: fixed;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.1rem;
	color: #796a56;
	z-index: 3;
	right: 5px;
	top: 5px;
	width: 50px;
	height: 37px;
	cursor: pointer;
	text-align: center;
	/* opacity: 0.7; */
	padding-top: 14px;
}

.hamburger span {
	display: block;
	position: absolute;
	width: 35px;
	height: 2px;
	left: 7.5px;
	right: 10px;
	background: #796a56;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
	top: 8px;
}
.hamburger span:nth-child(2) {
	top: 18px;
}
.hamburger span:nth-child(3) {
	top: 28px;
}

/* スマホメニューを開いてる時のボタン */
.hamburger.active span:nth-child(1) {
	top: 17px;
	left: 6px;
	/* background: #fff; */
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
	top: 17px;
	/* background: #fff; */
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* メニュー背景　*/
nav.globalMenuSp {
	position: fixed;
	z-index: 2;
	top: 0px;
	right: 0;
	line-height: 1.1em;
	font-size: 16px;
	padding: 70px 0px 0px 0px;
	color: #604c3f;
	background: rgba(255, 255, 255, 1);
	text-align: left;
	width: 280px;
	height: 100%;
	transform: translateX(280px);
	transition: all 0.7s;
	overflow-y: scroll;
    
}

nav.globalMenuSp ul {
	margin: 0px 0px 0px 22px;
	padding-top: 0px;
	width: 100%;
}

nav.globalMenuSp ul li {
	list-style-type: none;
	padding: 0;
	width: 100%;
	transition: 0.4s all;
	margin-top: 5px;
}

nav.globalMenuSp ul li:last-child {
	padding-bottom: 0;
}

/* nav.globalMenuSp ul li:hover {
	background: black;
	opacity: 0.8;
} */

nav.globalMenuSp ul li a {
	width: 82%;
	display: block;
	color:#604c3f;
	padding:2px 0px;
	/* text-decoration: dotted; */
	margin-top: -15px;
	font-size: 11pt;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px dotted #604c3f;
}

.ttl_spnav {
	display: inline-block;
	color:#fff;
	padding:2px 10px;
	/* text-decoration: dotted; */
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 15px;
	font-size: 11pt;
	background: #40220f;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to top, #6a3906, #40220f);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to top, #6a3906, #40220f); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	border-radius: 5px;
}

.spnav {
	width: 100%;
	display: block;
	color:#7a6a56;
	padding:2px 0px;
	/* text-decoration: dotted; */
	margin-top: 0px;
	font-size:10pt;
	padding-left: 25px;
	margin: 0px 0px 2px 0px;
	
}

span.sp_color {
  color: #7a6a56;
}

/* クリックでjQueryで追加・削除 */
nav.globalMenuSp.active {
	opacity: 100;
	display: block;
	transform: translateX(0%);
}

/* タブレットブレイクポイント */
@media (min-width: 768px) {

	body {
		font-family: Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
		/* font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif; */
		margin: 0;
		padding: 0;
	}

	h1{font-size:11pt; font-weight:normal;}
	h2{font-size:10pt;font-weight:normal;}
	h3{font-size:9pt; font-weight:normal;}

	html {
		color: #54514c;
		font-size: 10px;
	}

	a {
		color: #40220f;
		text-decoration: none;
	}

	img {
		width: 100%;
	}

	#headcord {
		width: 100%;
		height: 60px;
		margin: 0px auto 0px auto;
		background-color: #fff;
		text-align: center;
		position: fixed !important;
		position: absolute;
		top: 0px;
		left: 0;
		z-index: 12000;
	}

	#headerbox {
		width: 100%;
		height: 60px;
		margin: 0px auto 0px auto;
		color: #fff;
	}

	.logo {
		width: 270px;
		height:auto;
		margin: 0px 0px 0px 0px;
		float: left;
		transition: opacity 0.5s;
		/* opacity: 0.8; */
	}

	.logo:hover {
		opacity: 0.5;
	}

	.nav-menu {
		display: none;
		width: 840px;
		height: 45px;
		float: right;
		margin-top: 10px;
		margin-right: 60px;
		background-color: #333; /* メニューの背景色 */
		color: #fff; /* メニューテキストの色 */
	}

	.ttl_sp_nav {
		width: 95%;
		font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
		font-weight: bold;
		text-align: center;
		line-height: 1.5em;
		font-size: 20pt;
		color: #604c3f;
		margin: 0px auto 10px auto ;
		text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
	}

	.tel {
		display: block;
		width: 185px;
		height: 60px;
		float: right;
		/* margin-top: 2px; */
		margin-top: 5px;
		margin-right: 60px;
		/* background-color: antiquewhite; */
	}

	.header_right {
		display: none;
		width: 650px;
		height: 40px;
		float: right;
		z-index: 10;
		/* font-size: 1.2rem; */
		color: #434343;
		line-height: 25px;
		margin:15px auto 0px auto;
		text-align: right;
		/* background-color: antiquewhite; */
	}

	.nav_logo {
		width: 200px;
		font-size: 16pt;
		margin: 15px auto 5px auto;
	}

	.nav_tel {
		width: 200px;
		text-align: center;
		line-height: 1.5em;
		font-size: 17pt;
		color: #604c3f;
		margin: 0px auto 10px auto ;
		/* background-color: #00bf8f; */
	}

	.nav_address {
		width: 200px;
		text-align: left;
		line-height: 1.5em;
		font-size: 10pt;
		color: #604c3f;
		padding-bottom: 50px;
		margin: 0px auto 50px auto;
		/* background-color: #00bf8f; */
	}

	.key_visual {
		display: none;
		width: 100%;
		margin: 60px auto 0px auto;
		background-color: #fff;
	}

	.key_visual2 {
		display: block;
		position: relative;
		width: 100%;
		height: auto;
		margin: 60px auto 10px auto;
	}

	.kv_box{
		position: absolute;
		width: 100%;
		height: auto;
		margin: 0px;
		top:0px;
		z-index: 1;
	}

	.kv_center{
		width: 100%;
		height: auto;
		margin: 0px;
	}

	.kv_upper{
		width: 100vw;
		height: auto;
		margin: 0px auto 2px auto;
	}

	.kv_bottom{
		width: 100vw;
		height: auto;
		margin: 1px auto 2px auto;
	}

	.mdp_menu{
		display: none;
		width: 100vw;
		height: 80px;
		position: sticky;
		padding-top: 1px;
		top: 55px;
		margin-top: -1px;
		background-color: rgba(255, 255, 255, 1);
		/* background-color: #c7b682; */
		z-index: 100;
		box-shadow:0px 4px 4px rgba(0, 0, 0, 0.3);
	}

	.mv_scroll{
		width: 50px;
		height: 40px;
		margin: 5px auto 0px auto;
	}

	.mv_scroll_txt{
		text-align: center;
		color: #7a6a56;
		font-weight: normal;
		font-size: 11pt;
		margin-bottom: 2px;
	}

	.mv_scrollbar{
		width: 2px;
		height: 25px;
		background: #7a6a56;
		margin-inline: auto;
	}

	@keyframes bar {
		0%{
			clip-path: inset(0% 0% 100% 0%);
		}
		50%{
			clip-path: inset(0% 0% 0% 0%);
		}
		100%{
			clip-path: inset(100% 0% 0% 0%);
		}
	}

	.mv_scrollbar{
		animation: bar 2s ease-in-out infinite;
	}

	.ttl_01{
		width: 60%;
		height: auto;
		margin: -10px auto 5px auto;
	}

	.box_flow {
		width: 700px;
		height: auto;
		margin:60px auto 40px auto;
		border: 2px solid #7a6a56;
		border-radius: 10px;
		padding-bottom: 10px;
		/* box-shadow: 2px 2px 2px #dcdcdc; */
		display: grid;
		grid-template-columns: repeat(2,1fr);
	}

	.left_box {
		width: 350px;
		height: auto;
		margin: -40px auto 15px auto;
	}

	.right_box {
		width: 350px;
		height: auto;
		margin: 0px auto 15px auto;
		padding: 0px 0px 0px 0px;
	}

	.number {
		width: 90px;
		height: 90px;
		font-size: 40pt;
		font-weight: bold;
		color: #fff;
		text-align: center;
		margin: -45px 0px 0px 30px;
		line-height: 93px;
		float: left;
		/* background-color: rgba(243, 214, 151, 0.6); */
		background: #190A05;
		background: linear-gradient(180deg,rgba(0, 0, 0, 1)0%,  rgb(94, 48, 20) 100%);
		border-radius: 50px;
		border-radius: 50%;
	}

	.ttl_flow {
		width: 100%;
		height: auto;
		font-size: 19pt;
		/* font-weight: bold; */
		color: #473930;
		text-align: center;
		margin: 50px 0px 10px 0px;
	}

	.photo {
		width: 95%;
		height: auto;
		margin: 10px auto 0px auto;
	}

	.sentence {
		width: 85%;
		text-align: left;
		font-size: 12pt;
		color: #473930;
		line-height: 1.4em;
		margin: 0px auto 0px auto;
	}

	.tel_flow {
		width: 90%;
		text-align: center;
		font-size: 29pt;
		color: #f5af19;
		margin: 10px auto 10px auto;
	}

	.question {
		width: 85%;
		text-align: center;
		font-size: 12pt;
		color: #54514c;
		line-height: 1.3em;
		margin:0px auto 0px auto;
	}

	.sitemap{
		width: 100%;
		height: auto;
		margin: 35px 0px 0px 0px;
		padding: 35px 0px 35px 0px;;
		text-align: center;
		background-color: #efefef;
	}

	.container_sitemap{
		width: 80%;
		height: auto;
		margin: 0px auto ;
		padding:  0px;
		text-align: center;
		/* background-color: #796a56; */
	}

	.ttl_sitemap{
		font-size: 15pt;
		color: #40220f;
		display: inline-block;
		position: relative;
		margin-bottom: 15px;
	}

	.ttl_sitemap:before{
		content: "";
		display: block;
		width: 60px;
		height: 2px;
		background: #40220f;
		position: absolute;
		top:7px;
		left: -75px;
	}

	.ttl_sitemap:after{
		content: "";
		display: block;
		width: 60px;
		height: 2px;
		background: #40220f;
		position: absolute;
		top: 7px;
		right: -75px;
	}

	.smbox01{
		display: grid;
		grid-template-columns: 2fr 3fr 3fr;
		width: 75%;
		height: auto;
		gap: 2px;
		margin: 0 auto ;
	}

	.smbox02{
		display: grid;
		grid-template-columns: 1.5fr 2fr ;
		width: 75%;
		height: auto;
		gap: 2px;
		margin: 0 auto;
	}

	.smbox03{
		display: grid;
		grid-template-columns: repeat(4,1fr);
		width: 75%;
		height: auto;
		gap: 2px;
		margin: 0 auto;
	}

	.smbox04{
		display: grid;
		grid-template-columns: 1fr 1fr ;
		width:75%;
		height: auto;
		gap: 2px;
		margin: 0 auto;
	}

	.linkbox01{
		width: 99%;
		height: auto;
		/* background-color: #ccc; */
	}

	.ttlmain{
		text-align: left;
		margin: 15px 0px 10px 10px;
		font-size: 11pt;
		color: #40220f;
		text-decoration: underline #00ff00;
		text-underline-offset: 5px;
	}

	.sub{
		text-align: left;
		margin: 0px 0px 10px 15px;
		font-size: 9pt;
	}

	.sub a{
		color: #7a6a56;
		text-decoration: none;
	}
	.area{
		width: 72%;
		height: auto;
		margin: 15px auto 7px auto
	}

	.service_area{
		width: 100%;
		text-align: left;
		font-size:12pt ;
		color: #40220f;
	}

	.footer{
		width: 70%;
		height: auto;
		margin: 20px auto 50px auto;
	}

	.logo_bottom{
		width: 65%;
		height: auto;
		margin: 40px auto 0px auto;
		transition: opacity 0.5s;
	}

	.logo_bottom:hover {
		opacity: 0.5;
	}

	.logo_bottom02{
		display: none;
		width: 65%;
		height: auto;
		margin: 40px auto 0px auto;
		transition: opacity 0.5s;
	}

	.logo_bottom:hover {
		opacity: 0.5;
	}


	.ad_box{
		width: 260px;
		height: auto;
		margin: 0px auto 0px auto;
	}

	.ttl_adress{
		display: inline-block;
		font-size: 11pt;
		color: #40220f;
		text-align: left;
		margin-top: 0px;
		padding: 2px 5px;
		border: 1px solid #40220f;
	}

	.adress{
		width: 100%;
		font-size: 11pt;
		color: #40220f;
		text-align: left;
		margin: 5px 0px;
		line-height: 2rem;

	}

	.copyright{
		width: 285px;
		font-size: 10pt;
		color: #40220f;
		text-align: left;
		margin: 10px auto;
	}

	/* 点滅 */
	.blinking {
		-webkit-animation: blink 1s ease-in-out infinite alternate;
		-moz-animation: blink 1s ease-in-out infinite alternate;
		animation: blink 1s ease-in-out infinite alternate;
	}
	@-webkit-keyframes blink {
		0% {
			opacity: 0;
		}
		100% {
			opacity: 1;
		}
	}
	@-moz-keyframes blink {
		0% {
			opacity: 0;
		}
		100% {
			opacity: 1;
		}
	}
	@keyframes blink {
		0% {
			opacity: 0;
		}
		100% {
			opacity: 1;
		}
	}

	.contact {
		display: none;
		width: 100%;
		height: 50px;
		text-align: center;
		font-size: 1rem;
		margin: 0px auto 0px auto;
		background: #473930;
		background: linear-gradient(0deg,rgba(71, 57, 48, 1) 0%, rgba(117, 100, 76, 1) 64%, rgba(164, 139, 120, 1) 100%);
		position: fixed !important;
		position: absolute;
		bottom: 0;
		left: 0;
	}

	footer ul li1 {
		width: 50%;
		height: 50px;
		float: left;
		color: #808080;
		border: 0px solid #fff;
		margin: 2px auto 0px auto;
		font-size: 1.5rem;
		line-height: 50px;
		text-decoration: none;
		border-right: 1px solid #c9bc9c;
	}

	footer ul li2 {
		width: 49%;
		height: 50px;
		float: left;
		color: #808080;
		border: 0px solid #fff;
		margin: 2px auto 0px auto;
		font-size: 1.5rem;
		line-height: 50px;
		text-decoration: none;
	}

	/* jquery fade in*/
	.js-fade {
		opacity: 0;
		visibility: hidden;
		/* transform: translateY(20px); */
		transition: opacity 1.5s, visibility 3.2s, transform 3.2s;
	}

	.scroll {
		opacity: 1;
		visibility: visible;
		transform: translateY(0px);
	}

	/* 上に戻るボタン */
	.pagetop {
		color: #fff;
		text-decoration: none;
		text-decoration: none;
		display: none;
		position: fixed;
		bottom: 1rem;
		right: 1rem;
		font-size: 1.2rem;
		width: 6rem;
		height: 6rem;
		line-height: 5rem;
		border-radius: 5px;
		text-align: center;
		cursor: pointer;
		background-image: url(../img/v);
		box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	}

	.pagetop:hover {
		color: #fff !important;
		text-decoration: none;
		text-decoration: none;
	}

	/*　ハンバーガーメニューボタン　*/
	.hamburger {
		display: block;
		position: fixed;
		font-size: 13px;
		font-weight: normal;
		line-height: 1.1rem;
		color: #796a56;
		z-index: 3;
		right: 5px;
		top: 5px;
		width: 50px;
		height: 37px;
		cursor: pointer;
		text-align: center;
		/* opacity: 0.7; */
		padding-top: 14px;
	}

	.hamburger span {
		display: block;
		position: absolute;
		width: 35px;
		height: 2px;
		left: 7.5px;
		right: 10px;
		background: #796a56;
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
	}
	.hamburger span:nth-child(1) {
		top: 8px;
	}
	.hamburger span:nth-child(2) {
		top: 18px;
	}
	.hamburger span:nth-child(3) {
		top: 28px;
	}

	/* スマホメニューを開いてる時のボタン */
	.hamburger.active span:nth-child(1) {
		top: 17px;
		left: 6px;
		/* background: #fff; */
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
		z-index: 8880000;
	}

	.hamburger.active span:nth-child(2),
	.hamburger.active span:nth-child(3) {
		top: 17px;
		/* background: #fff; */
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	/* メニュー背景　*/
	nav.globalMenuSp {
		position: fixed;
		z-index: 2;
		top: 0px;
		right: 0;
		line-height: 1.1em;
		font-size: 16px;
		padding: 70px 0px 0px 0px;
		color: #604c3f;
		background: rgba(255, 255, 255, 1);
		text-align: left;
		width: 280px;
		height: 100%;
		transform: translateX(280px);
		transition: all 0.7s;
		overflow-y: scroll;
	}

	nav.globalMenuSp ul {
		margin: 0px 0px 0px 22px;
		padding-top: 0px;
		width: 100%;
	}

	nav.globalMenuSp ul li {
		list-style-type: none;
		padding: 0;
		width: 100%;
		transition: 0.4s all;
		margin-top: 5px;
	}

	nav.globalMenuSp ul li:last-child {
		padding-bottom: 0;
	}

	/* nav.globalMenuSp ul li:hover {
		background: black;
		opacity: 0.8;
	} */

	nav.globalMenuSp ul li a {
		width: 82%;
		display: block;
		color:#604c3f;
		padding:2px 0px;
		/* text-decoration: dotted; */
		margin-top: -15px;
		font-size: 11pt;
		margin: 0px 0px 0px 0px;
		border-bottom: 1px dotted #604c3f;
	}

	.ttl_spnav {
		display: inline-block;
		color:#fff;
		padding:2px 10px;
		/* text-decoration: dotted; */
		margin-top: 10px;
		margin-bottom: 5px;
		margin-left: 15px;
		font-size: 11pt;
		background: #40220f;  /* fallback for old browsers */
		background: -webkit-linear-gradient(to top, #6a3906, #40220f);  /* Chrome 10-25, Safari 5.1-6 */
		background: linear-gradient(to top, #6a3906, #40220f); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
		border-radius: 5px;
	}

	.spnav {
		width: 100%;
		display: block;
		color:#7a6a56;
		padding:2px 0px;
		/* text-decoration: dotted; */
		margin-top: 0px;
		font-size:10pt;
		padding-left: 25px;
		margin: 0px 0px 2px 0px;
		
	}

	span.sp_color {
	color: #7a6a56;
	}

	/* クリックでjQueryで追加・削除 */
	nav.globalMenuSp.active {
		opacity: 100;
		display: block;
		transform: translateX(0%);
	}
}

/* PCサイズブレイクポイント */
@media (min-width: 1180px) {
	body {
		font-family: Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
		/* font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif; */
		margin: 0;
		padding: 0;
	}

	h1{font-size:11pt; font-weight:normal;}
	h2{font-size:10pt;font-weight:normal;}
	h3{font-size:9pt; font-weight:normal;}

	html {
		color: #54514c;
		font-size: 10px;
	}

	a {
		color: #40220f;
		text-decoration: none;
	}

	img {
		width: 100%;
	}

	#headcord {
		width: 100%;
		height: 65px;
		margin: 0px auto 0px auto;
		background-color: rgba(255, 255, 255, 1d);
		text-align: center;
		position: fixed !important;
		position: absolute;
		top: 0px;
		left: 0;
		z-index: 12000;
	}

	#headerbox {
		width: 100%;
		height: 65px;
		margin: 0px auto 0px auto;
		color: #fff;
	}

	.logo {
		width: 280px;
		height:auto;
		margin: 0px 0px 0px 0px;
		float: left;
		transition: opacity 0.5s;
		/* opacity: 0.8; */
	}

	.logo:hover {
		opacity: 0.5;
	}

	.tel {
		display: block;
		width: 200px;
		height: 65px;
		float: right;
		/* margin-top: 2px; */
		margin-right: 10px;
		/* background-color: antiquewhite; */
	}

	.header_right {
		display: block;
		width: 650px;
		height: 40px;
		float: right;
		z-index: 10;
		/* font-size: 1.2rem; */
		color: #434343;
		line-height: 25px;
		margin:15px auto 0px auto;
		text-align: right;
		/* background-color: antiquewhite; */
	}

	#m-link {
		display: block;
		width: 650px;
		height: 40px;
		float: right;
		z-index: 10;
		/* font-size: 1.2rem; */
		color: #434343;
		line-height: 25px;
		margin:0px auto 0px auto;
		text-align: right;
		/* background-color: antiquewhite; */
	}
	
	.m-span {
		display: inline-block;
		position: relative;
		z-index: 10;
		overflow: hidden;
		margin-top: 0px;
		margin-left: 3px;
		margin-right: 3px;
		padding: 2px 7px;
		height: 40px;
		text-align: center;
		line-height: 17px;
	}

	.sss{
		/* display: inline-block;
		position: relative; */
		font-size: 8.5pt;
		color: rgb(240, 109, 61);
		text-align: left;
		margin-bottom: 0px;
	}

	.link{
		/* display: inline-block;
		position: relative; */
		font-size: 10pt;
		text-align: left;
		text-decoration: underline 0px;
		text-decoration: underline 2px;
		text-decoration-style: dotted;
		text-underline-offset: 6px;
		text-decoration-color: #c9bc9c;
	}

	.link :hover {
		text-decoration: underline 0px;
		text-decoration: underline 3px;
		text-decoration-style: solid;
		text-underline-offset: 6px;
		text-decoration-color: #604c3f;
	}

	.button-02 {
		display: block;
		width: 100%;
		height: 20px;
		/* アイコンのスペースを確保したpadding-leftを設定する */
		/* padding: 16px 16px 16px 40px; */
		position: relative;
		/* background-color: #333; */
		/* 折り返しの対応 */
		overflow-wrap: break-word;
		&::before {
			content: "";
			display: block;
			width: 13px;
			height: 13px;
			position: absolute;
			left: 0px;
			/* top: 50%;と、transform: translateY(-50%) で上下中央に配置 */
			top: 42%;
			transform: translateY(-50%);
			background-size: contain;
			background-position: center;
			background-repeat: no-repeat;
		}
		&.home::before {
			background-image: url("../img/icon_home.png");
		}
	}

	.ttl_sp_nav {
		width: 95%;
		font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
		font-weight: bold;
		text-align: center;
		line-height: 1.5em;
		font-size: 20pt;
		color: #604c3f;
		margin: 0px auto 10px auto ;
		text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
	}

	.nav_logo {
		width: 200px;
		font-size: 16pt;
		margin: 15px auto 5px auto;
	}

	.nav_tel {
		width: 200px;
		text-align: center;
		line-height: 1.5em;
		font-size: 17pt;
		color: #604c3f;
		margin: 0px auto 10px auto ;
		/* background-color: #00bf8f; */
	}

	.nav_address {
		width: 200px;
		text-align: left;
		line-height: 1.5em;
		font-size: 10pt;
		color: #604c3f;
		padding-bottom: 50px;
		margin: 0px auto 50px auto;
		/* background-color: #00bf8f; */
	}

	.key_visual {
		display: none;
		width: 100%;
		margin: 60px auto 0px auto;
		background-color: #fff;
	}

	.key_visual2 {
		display: block;
		position: relative;
		width: 100%;
		height: auto;
		margin: 60px auto 0px auto;
	}

	.kv_box{
		position: absolute;
		width: 100%;
		height: auto;
		margin: 0px;
		top:0px;
		z-index: 10;
	}

	.kv_center{
		width: 100%;
		height: auto;
		margin: 0px;
	}

	.kv_upper{
		width: 100vw;
		height: auto;
		margin: 0px auto 2px auto;
	}

	.kv_bottom{
		width: 100vw;
		height: auto;
		margin: 1px auto 2px auto;
	}

	/* メガドロップダウンメニュー */
	.mdp_menu{
		display: block;
		width: 100vw;
		height: 80px;
		position: sticky;
		padding-top: 1px;
		top: 55px;
		margin-top: -1px;
		background-color: rgba(255, 255, 255, 1);
		/* background-color: #c7b682; */
		z-index: 100;
		box-shadow:0px 4px 4px rgba(0, 0, 0, 0.3);
	}

	.mdp_container{
		width: 1180px;
		height: 65px;
		margin: 0 auto;
		/* background-color: #7a6a56; */
	}

	.ttl_reform_menu{
		/* font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif; */
		width: 500px;
		height: 30px;
		line-height: 25px;
		font-size: 13pt;
		/* font-weight: bold; */
		margin: 10px auto;
		text-align: center;
		color: #604c3f;
	}

	.button-01 {
		display: block;
		width: 100%;
		height: 20px;
		/* アイコンのスペースを確保したpadding-leftを設定する */
		/* padding: 16px 16px 16px 40px; */
		position: relative;
		/* background-color: #333; */
		/* 折り返しの対応 */
		overflow-wrap: break-word;
		&::before {
			content: "";
			display: block;
			width: 8px;
			height: 8px;
			position: absolute;
			right: 18px;
			/* top: 50%;と、transform: translateY(-50%) で上下中央に配置 */
			top: 50%;
			transform: translateY(-50%);
			background-size: contain;
			background-position: center;
			background-repeat: no-repeat;
		}
		&.fav::before {
			background-image: url("../img/icon_arrow.png");
		}
		&.fav::before {
			background-image: url("../img/icon_arrow.png");
		}
	}

	.navi02 {
		display: block;
		border: 0px solid #7a6a56;
		border-radius: 50px;
		font-size: 12pt;
		text-align: center;
		color: #fff;
		margin: 8px auto 15px auto;
		width:250px;
		height: 25px;
		padding: 1px 15px;
		background-color: #40220f;
	}

	.header {
		width: 1180px;
		height: 25px;
		margin: 0 auto;
	}
	.header-list {
		display: flex;
		justify-content: center;
	}
	.header-item {
		width: 145px;
		height: 25px;
		transition: background-color .3s;
		margin: 0px 20px;
		line-height: 25px;
		color: #7a6a56;
	}
	.header-item:hover {
		border-bottom: 3px solid orange;
		/* z-index: 5495905; */
		
	}
	.header-item a {
		display: flex;
		width: 160px;
		height: auto;
		font-size: 10.5pt;
		color: #473930;
		text-align: center;
	}
	.megaMenu {
		background-color: #fff;
		height: 0;
		left: 0;
		margin: auto;
		overflow: hidden;
		position: absolute;
		right: 0;
		text-align: center;
		top: 81px;
		transition: height .3s;
		width:100%;
		box-shadow:0px 4px 4px rgba(0, 0, 0, 0.3);
	}
	.megaMenu-list {
		padding-top: 10px;
	}
	.megaMenu-item {
		display: inline-block;
		width:170px;
		height: 138px;
		margin: 0px 5px;
	}
	.megaMenu-item li {
		display: inline-block;
		width:170px;
		height: 138px;
		background-color: #796a56;
		margin: 0px 5px;
	}
	.megaMenu-item  :hover {
		opacity: 0.8;
	}
	/* メニューをhoverした時のスタイル */
	.header-item:hover .megaMenu {
	height: 155px;
	}
	/* レイアウトのためのスタイル */
	a {
	text-decoration: none;
	}
	/* 終了 */

	.mv_scroll{
		width: 50px;
		height: 40px;
		margin: 15px auto 0px auto;
	}

	.mv_scroll_txt{
		text-align: center;
		color: #7a6a56;
		font-weight: normal;
		font-size: 13pt;
		margin-bottom: 2px;
	}

	.mv_scrollbar{
		width: 2px;
		height: 25px;
		background: orange;
		margin-inline: auto;
	}

	@keyframes bar {
		0%{
			clip-path: inset(0% 0% 100% 0%);
		}
		50%{
			clip-path: inset(0% 0% 0% 0%);
		}
		100%{
			clip-path: inset(100% 0% 0% 0%);
		}
	}

	.mv_scrollbar{
		animation: bar 2s ease-in-out infinite;
	}

	.ttl_01{
		width: 500px;
		height: auto;
		margin: -10px auto 5px auto;
	}

	.box_flow {
		width: 1075px;
		height: auto;
		margin: 80px auto 110px auto;
		border: 3px solid #40220f;
		border-radius: 10px;
		padding-bottom: 10px;
		/* box-shadow: 2px 2px 2px #dcdcdc; */
		display: grid;
		grid-template-columns: repeat(2,1fr);
	}

	.left_box {
		width: 100%;
		height: auto;
		margin: -60px auto 15px auto;
	}


	.right_box {
		width: 80%;
		height: auto;
		margin: 0px auto 15px auto;
		padding: 0px 30px 0px 0px;
	}

	.number {
		width: 120px;
		height: 120px;
		font-size: 50pt;
		font-weight: bold;
		color: #fff;
		text-align: center;
		margin: -60px 0px 0px 20px;
		line-height: 122px;
		float: left;
		/* background-color: rgba(243, 214, 151, 0.6); */
		background-color: orange;
		border-radius: 50%;
	}

	.ttl_flow {
		width: 420px;
		height: auto;
		font-size: 26pt;
		/* font-weight: bold; */
		color: #40220f;
		text-align: left;
		margin: 80px auto 10px auto;
		text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
	}

	.photo {
		width: 90%;
		height: auto;
		margin: 10px auto 0px auto;
	}

	.sentence {
		width: 90%;
		text-align: left;
		font-size: 14pt;
		color: #40220f;
		line-height: 1.7em;
		margin: 12px auto 0px auto;
	}

	.tel_flow {
		width: 90%;
		text-align: center;
		font-size: 36pt;
		color: #f5af19;
		margin: 10px auto 15px auto;
	}

	.question {
		width: 85%;
		text-align: center;
		font-size: 12pt;
		color: #54514c;
		line-height: 1.3em;
		margin:0px auto 0px auto;
	}

	.sitemap{
		width: 100%;
		height: 460px;
		margin: 25px 0px 0px 0px;
		padding: 35px 0px 25px 0px;;
		text-align: center;
		background: #190A05;
		background: linear-gradient(180deg,rgb(53, 26, 10)0%,  rgba(0, 0, 0, 1) 100%);
	}

	.container_sitemap{
		width: 1180px;
		height: auto;
		margin: 0px auto ;
		padding:  0px;
		text-align: center;
		/* background-color: #796a56; */
	}

	.rightbox{
		width: 700px;
		height: auto;
		margin: 0px ;
		padding:  0px;
		float: left;
		text-align: center;
	}

	.ttl_sitemap{
		font-size: 15pt;
		color: #ccc;
		display: inline-block;
		position: relative;
		margin-bottom: 15px;
	}

	.ttl_sitemap:before{
		content: "";
		display: block;
		width: 60px;
		height: 2px;
		background: #ccc;
		position: absolute;
		top:7px;
		left: -75px;
	}

	.ttl_sitemap:after{
		content: "";
		display: block;
		width: 60px;
		height: 2px;
		background: #ccc;
		position: absolute;
		top: 7px;
		right: -75px;
	}

	.smbox01{
		display: grid;
		grid-template-columns: 2fr 3fr 3fr;
		width: 75%;
		height: auto;
		gap: 2px;
		margin: 0 auto ;
	}

	.smbox02{
		display: grid;
		grid-template-columns: 1.5fr 2fr ;
		width: 75%;
		height: auto;
		gap: 2px;
		margin: 0 auto;
	}

	.smbox03{
		display: grid;
		grid-template-columns: repeat(4,1fr);
		width: 75%;
		height: auto;
		gap: 2px;
		margin: 0 auto;
	}

	.smbox04{
		display: grid;
		grid-template-columns: 1fr 1fr ;
		width: 75%;
		height: auto;
		gap: 2px;
		margin: 0 auto;
	}

	.linkbox01{
		width: 99%;
		height: auto;
		/* background-color: #ccc; */
	}

	.ttlmain{
		text-align: left;
		margin: 15px 0px 10px 10px;
		font-size: 10pt;
		color: #ccc;
		text-decoration: underline #00ff00;
		text-underline-offset: 5px;
	}

	.ttlmain a{
		color: #ccc;
		text-decoration: none;
		transition: opacity 0.5s;
	}

	.ttlmain a:hover {
		opacity: 0.5;
	}

	.sub{
		text-align: left;
		margin: 0px 0px 10px 15px;
		font-size:9pt;
		transition: opacity 0.5s;
	}

	.sub:hover {
		opacity: 0.5;
	}

	.sub a{
		color: #ccc;
		text-decoration: none;
	}

	.area{
		width: 72%;
		height: auto;
		margin: 15px auto 7px auto
	}

	.service_area{
		width: 100%;
		height: auto;
		text-align: left;
		font-size:11pt ;
		color: #ccc;
		padding-bottom: 20px;
	}

	.footer{
		width: 400px;
		height: auto;
		float: left;
		margin: 20px auto 50px auto;
	}

	.logo_bottom{
		display: none;
		width: 100%;
		height: auto;
		margin: 100px auto 0px auto;
		transition: opacity 0.5s;
	}

	.logo_bottom:hover {
		opacity: 0.5;
	}

	.logo_bottom02{
		display: block;
		width: 100%;
		height: auto;
		margin: 100px auto 0px auto;
		transition: opacity 0.5s;
	}

	.logo_bottom02:hover {
		opacity: 0.5;
	}


	.ad_box{
		width: 260px;
		height: auto;
		margin: 0px auto 0px auto;
	}

	.ttl_adress{
		display: inline-block;
		font-size: 10pt;
		color: #ccc;
		text-align: left;
		margin-top: 0px;
		padding: 2px 7px;
		border: 1px solid #ccc;
	}

	.adress{
		width: 100%;
		font-size: 11pt;
		color: #ccc;
		text-align: left;
		margin: 5px 0px;
		line-height: 2rem;

	}

	.copyright{
		width: 270px;
		font-size: 9pt;
		color: #ccc;
		text-align: center;
		margin: 10px auto;
	}

	/* 点滅 */
	.blinking {
		-webkit-animation: blink 1s ease-in-out infinite alternate;
		-moz-animation: blink 1s ease-in-out infinite alternate;
		animation: blink 1s ease-in-out infinite alternate;
	}
	@-webkit-keyframes blink {
		0% {
			opacity: 0;
		}
		100% {
			opacity: 1;
		}
	}
	@-moz-keyframes blink {
		0% {
			opacity: 0;
		}
		100% {
			opacity: 1;
		}
	}
	@keyframes blink {
		0% {
			opacity: 0;
		}
		100% {
			opacity: 1;
		}
	}

	.contact {
		display: none;
		width: 100%;
		height: 50px;
		text-align: center;
		font-size: 1rem;
		margin: 0px auto 0px auto;
		background: #473930;
		background: linear-gradient(0deg,rgba(71, 57, 48, 1) 0%, rgba(117, 100, 76, 1) 64%, rgba(164, 139, 120, 1) 100%);
		position: fixed !important;
		position: absolute;
		bottom: 0;
		left: 0;
	}

	footer ul li1 {
		width: 50%;
		height: 50px;
		float: left;
		color: #808080;
		border: 0px solid #fff;
		margin: 2px auto 0px auto;
		font-size: 1.5rem;
		line-height: 50px;
		text-decoration: none;
		border-right: 1px solid #c9bc9c;
	}

	footer ul li2 {
		width: 49%;
		height: 50px;
		float: left;
		color: #808080;
		border: 0px solid #fff;
		margin: 2px auto 0px auto;
		font-size: 1.5rem;
		line-height: 50px;
		text-decoration: none;
	}

	/* jquery fade in*/
	.js-fade {
		opacity: 0;
		visibility: hidden;
		/* transform: translateY(20px); */
		transition: opacity 1.5s, visibility 3.2s, transform 3.2s;
	}

	.scroll {
		opacity: 1;
		visibility: visible;
		transform: translateY(0px);
	}

	/* 上に戻るボタン */
	.pagetop {
		color: #fff;
		text-decoration: none;
		text-decoration: none;
		display: none;
		position: fixed;
		bottom: 1rem;
		right: 1rem;
		font-size: 1.2rem;
		width: 6rem;
		height: 6rem;
		line-height: 5rem;
		border-radius: 5px;
		text-align: center;
		cursor: pointer;
		background-image: url(../img/v);
		box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	}

	.pagetop:hover {
		color: #fff !important;
		text-decoration: none;
		text-decoration: none;
	}

	/*　ハンバーガーメニューボタン　*/
	.hamburger {
		display:none;
		position: fixed;
		font-size: 13px;
		font-weight: normal;
		line-height: 1.1rem;
		color: #333;
		z-index: 3;
		right: 5px;
		top: 5px;
		width: 50px;
		height: 37px;
		cursor: pointer;
		text-align: center;
		/* opacity: 0.7; */
		padding-top: 14px;
	}

	.hamburger span {
		display: block;
		position: absolute;
		width: 35px;
		height: 2px;
		left: 7.5px;
		right: 10px;
		background: #333;
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
	}
	.hamburger span:nth-child(1) {
		top: 8px;
	}
	.hamburger span:nth-child(2) {
		top: 18px;
	}
	.hamburger span:nth-child(3) {
		top: 28px;
	}

	/* スマホメニューを開いてる時のボタン */
	.hamburger.active span:nth-child(1) {
		top: 17px;
		left: 6px;
		/* background: #fff; */
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	.hamburger.active span:nth-child(2),
	.hamburger.active span:nth-child(3) {
		top: 17px;
		/* background: #fff; */
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	/* メニュー背景　*/
	nav.globalMenuSp {
		position: fixed;
		z-index: 20;
		top: 0px;
		right: 0;
		line-height: 1.1em;
		font-size: 16px;
		padding: 70px 0px 0px 0px;
		color: #604c3f;
		background: rgba(255, 255, 255, 1);
		text-align: left;
		width: 265px;
		height: 100%;
		transform: translateX(265px);
		transition: all 0.7s;
		overflow-y: scroll;
		
	}

	nav.globalMenuSp ul {
		margin: 0px 0px 0px 22px;
		padding-top: 0px;
		width: 100%;
	}

	nav.globalMenuSp ul li {
		list-style-type: none;
		padding: 0;
		width: 100%;
		transition: 0.4s all;
		margin-top: 5px;
	}

	nav.globalMenuSp ul li:last-child {
		padding-bottom: 0;
	}

	/* nav.globalMenuSp ul li:hover {
		background: black;
		opacity: 0.8;
	} */

	nav.globalMenuSp ul li a {
		width: 82%;
		display: block;
		color:#604c3f;
		padding:2px 0px;
		/* text-decoration: dotted; */
		margin-top: -15px;
		font-size: 10pt;
		margin: 0px 0px 0px 0px;
		border-bottom: 1px dotted #604c3f;
	}

	.ttl_spnav {
		display: inline-block;
		color:#fff;
		padding:2px 10px;
		/* text-decoration: dotted; */
		margin-top: 10px;
		margin-bottom: 5px;
		margin-left: 15px;
		font-size: 10pt;
		background: #7F4F21;
		background: linear-gradient(0deg, rgba(127, 79, 33, 1) 0%, rgba(106, 57, 6, 1) 30%, rgba(64, 34, 15, 1) 100%);
		border-radius: 5px;
	}

	.spnav {
		width: 100%;
		display: block;
		color:#604c3f;
		padding:2px 0px;
		/* text-decoration: dotted; */
		margin-top: 0px;
		font-size:9pt;
		padding-left: 25px;
		margin: 0px 0px 0px 0px;
		transition: opacity 0.5s;
	}

	.spnav :hover {
		opacity: 0.7;
	}

	span.sp_color {
	color: #604c3f;
	}

	/* クリックでjQueryで追加・削除 */
	nav.globalMenuSp.active {
		opacity: 100;
		display: block;
		transform: translateX(0%);
	}
}
